OCI-Lob->tell
OCI-Lob->write
OCI8 Functions
PHP Manual

# OCI-Lob->truncate

(No version information available, might be only in CVS)

OCI-Lob->truncate — Truncates large object

### Description

OCI-Lob
bool truncate ([ int `$length` ] )

Truncates the LOB.

### Parameters

`length`

  If provided, this method will truncate the LOB to `length` bytes. Otherwise, it will completrely purge the LOB.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob->erase

OCI-Lob->tell
OCI-Lob->write
OCI8 Functions
PHP Manual